Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - umldesigner

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: umldesigner 6.0.0-1

Git Clone URL: https://aur-dev.archlinux.org/umldesigner.git (read-only)
Package Base: umldesigner
Description: Graphical tooling to edit and visualize UML models
Upstream URL: http://www.umldesigner.org/
Licenses: EPL
Submitter: rafaelsoaresbr
Maintainer: None
Last Packager: rafaelsoaresbr
Votes: 1
Popularity: 0.006546
First Submitted: 2016-04-10 19:14
Last Updated: 2016-07-29 01:29

Latest Comments

rafaelsoaresbr commented on 2016-08-04 02:04

Trying to update to v7.0.0 but won't build/run with the following error:
http://pastebin.com/eKp8MEkq

Can someone help?

rafaelsoaresbr commented on 2016-07-28 23:37

There is something wrong with ruby package, it was updated to 2.3.1 but still get installed to ~/.gem/ruby/2.3.0/bin
How to proceed?

Edit: Fixed PATH

davidmcinnis commented on 2016-07-28 21:00

ruby-jekyll: Dependency